*{
    margin: 0;
    padding: 0;
    /*font-size: 103%;*/
    font-size: 18px;
}
*:focus{
    outline: none;
}
a,img{
    border: none;
}
body{
    font-family: 'dosis-regular';
    font-size: medium;
    background-color: white;
}

h1,h2,h3,h4,h5,h6{
    font-family: 'dosis-regular';
    font-weight: normal;
}

#lista { width: 100%; top:0; color: #ff7000; text-align: center; font-size: 16px; padding: .2em 0 .3em 0;  background: black; position: absolute; z-index: 10; }
#lista a { text-decoration: none; color: white; font-size: 16px; }
#lista a:hover, #lista .aAktivni { color: #ff7000 }

.cistic{
    clear: both;
}
#obal{
    width: 100%;
    position: absolute;
    top: 1462px;
    z-index: 3;
}
#obsah{
    width: 990px;
    margin: 0 auto;
    padding-top: 400px;
    padding-bottom: 100px;
    position: relative;
    
}
#obsah a{
    color:  #FF7000;
    text-decoration: none;
}
#obsah a:hover{
    text-decoration: underline;
}
#obsah h1{
    display: block;
    text-align: right;
		font-size: 40px;
    color: #5e5e5e;
    position: absolute;
    right: 0px;
    top: 70px;
    
}
#obsah h1 span{
		font-size: 40px;
    font-family: 'dosis-semibold';
    position: relative !important;
    display: inline !important;
}
.stranky-h1{
    width: 400px;
    line-height: 125%;
    height: 100px;
    overflow: hidden;
}
.eshopy-h1{
    width: 335px;
    line-height: 125%;
    height: 100px;
    overflow: hidden;
}
.webdesign-h1{
    width: 300px;
    line-height: 130%;
    height: 110px;
    overflow: hidden;
}



#obsah h2 {
    color:#ff7000;
    font-size: 1.4em;
}
#obsah h2 a { font-size: 100%; }
#obsah h2 a:hover { text-decoration: none; }

#obsah .ws0{
    display: block;
    width: 560px;
    padding-bottom: 310px;
    text-align: right;
    position: absolute;
    right: 0;
    top: 180px;
    background-image: url(../obrazky/ruka.jpg);
    background-position: right bottom;
    background-repeat: no-repeat;
    
}
#obsah .e0{
    display: block;
    width: 360px;
    text-align: right;
    background-image: url(../obrazky/s6.jpg);
    background-repeat: no-repeat;
    background-position: left bottom;
    padding-bottom: 110px;
    padding-left: 155px;
    
    position: absolute;
    right: 0;
    top: 180px;
    
    
}
#obsah p{
    
}
#obsah ul{
    padding-bottom: 25px;
    margin-left: 25px;
    
}

#obsah ol{
    padding-bottom: 25px;
    margin-left: 25px;
}
#obsah .ws1{
    display: block;
    padding-right: 55%;
}
#obsah .ws2{
    display: block;
    padding-left: 55%;
    
}
.ws-top{
    margin-top: -100px;
}

.clanek span{
    display: block;
    position: absolute;
}


.ws-s1{
    background-image: url(../obrazky/s1.jpg);
    background-repeat: no-repeat;
    background-position: center;
    width: 120px;
    height: 140px;
    top: 280px;
    left: 480px;
}


.ws-s2{
    background-image: url(../obrazky/s5.jpg);
    background-repeat: no-repeat;
    background-position: 300px top;
    position: relative;
    z-index: 999999;
    
}
.ws-s3{
    background-image: url(../obrazky/s7.jpg);
    background-repeat: no-repeat;
    background-position: 500px 0px;
   
}
.ws-s4{
    background-image: url(../obrazky/s5.jpg);
    background-repeat: no-repeat;
    background-position: 330px top;
    
}

.w-s1{
    background-image: url(../obrazky/s6.jpg);
    background-repeat: no-repeat;
    background-position: 500px top;
   
}
.w-s2{
    background-image: url(../obrazky/s8.jpg);
    background-repeat: no-repeat;
    background-position: 300px top;
    
}
.w-s3{
    background-image: url(../obrazky/s9.jpg);
    background-repeat: no-repeat;
    background-position: center;
    
}
.e-s1{
    background-image: url(../obrazky/s6.jpg);
    background-repeat: no-repeat;
    background-position: 500px top;
   
}
.e-s2{
    background-image: url(../obrazky/s5.jpg);
    background-repeat: no-repeat;
    background-position: 330px top;
    
}
.e-s3{
    background-image: url(../obrazky/s6.jpg);
    background-repeat: no-repeat;
    background-position: 430px top;
}




#paticka{
    width: 100%;
    height: 870px;
    background-color: #FF7000;
    position: relative;
    background-image: url(../obrazky/paticka-mrak.jpg);
    background-position: bottom center;
    background-repeat: no-repeat;
}
#paticka-obsah{
    width: 990px;
    margin: 0 auto;
    position: relative;
}
#paticka-obsah h3{
    display: block;
    width: 300px;
    text-align: right;
    color: #fff;
    font-size: 2.0em;
    line-height: 100%;
    position: absolute;
    right: 0px;
    top: 30px;
}
#kontakt{
    width:410px;
    position: absolute;
    left: 0px;
    top: 340px;
}

/*.aSidlo { display: block; width: 272px; height: 248px; position: absolute; top: 10px; right: -210px; background: url(../obrazky/sidlo-marf-m.jpg) no-repeat center; }*/
.aSidlo { display: block; width: 230px; height: 210px; position: absolute; top: 20px; right: -200px; background: url(../obrazky/sidlo-marf-m.jpg) no-repeat center; }
.aSidlo:hover { opacity: .8; }

#kontakt span{
    color: white;
}
#kontakt a{
    color: white;
    text-decoration: none;
}
#kontakt a:hover{
    text-decoration: underline;
}

#socialne-siete{
    position: absolute;
    height: 33px;
    width: 335px;
    right: 0px;
    top: 700px;
}
#socialne-siete img{
    border:none;
}
.facebook{
    position: absolute;
    left: 0px;
}
.twitter{
    position: absolute;
    right: 0px;
}

#dPaticka{
    width: 310px;
    color: white;
    text-align: right;
    font-size: 16px;
    position: absolute;
    right: 10px;
    top: 800px;
}
#dPaticka a{
    font-size: 16px;
    color: white;
    text-decoration: none;
}
#dPaticka a:hover{
    text-decoration: underline;
}
#dPaticka strong{
    font-size: 16px;
    font-weight: normal;
}
#dForm{
    width: 325px;
    position: absolute;
    right: 0px;
    top: 135px;
}
#dForm fieldset{
    border: none;
}
#dForm input[type=text]{
    width: 315px;
    border: none;
    margin-bottom: 15px;
    padding: 5px;
    font-size: 0.8em !important;
    font-family: 'dosis-regular';
}
#dForm input[type=submit]{
    background-image: url(../obrazky/menu04-odeslat.jpg);
    background-position: center;
    background-repeat: no-repeat;
    text-align: center;
    font-size: 0.8em;
    border: none;
    cursor: pointer;
    display: block;
    width: 60px;
    height: 60px;
    position: absolute;
    right: 0px;
    bottom: 0px;
    line-height: 60px;
    font-size: 0.8em !important;
    font-family: 'dosis-regular';
}
#dForm input[type=submit]:hover{
    opacity: 0.7;
}
#dForm textarea{
    width: 315px;
    padding: 5px;
    border: none;
    resize: none;
    min-height: 250px;
    font-family: 'dosis-regular';
    font-size: 0.8em !important;
}
#paticka-obsah h3 span{
		font-size: 40px;
    font-family: 'dosis-semibold';
}
.lest{
    display: none;
}
.stin-treti{
    background-image: url(../obrazky/stin-treti.png);
    background-position: top center;
    background-repeat: no-repeat;
    width: 100%;
    height: 71px;
    position: absolute;
    top:-36px; 
}
.sipka-paticka{
    background-image: url(../obrazky/sipka04-horni.png);
    background-position: center;
    background-repeat: no-repeat;
    width: 290px;
    height: 545px;
    position: absolute;
    top: -100px;
    left: 250px;
    z-index: 9;
	
}


#hlavicka{
    width: 100%;
    height: 468px;
    position: absolute;
    top: 0px;
    background-color: #FF7000;
    background-image: url(../obrazky/pozadi-prvni-2.jpg);
    background-repeat: no-repeat;
    background-position: top center;
    z-index: 6;

}
#hlavicka-obsah{
    width: 990px;
    height: 468px;
    margin: 0 auto;
    position: relative;
    
}
#hlavicka-obsah #logo{
    width: 240px;
    height: 80px;
    position: absolute;
    top: 53px;
    left: 10px;
}

#hlavicka-obsah h3{
    display: block;
    width: 350px;
    position: absolute;
    top: 210px;
    left: 350px;
    color: white;
    font-size: 38px!important;
    line-height: 100%;
}
#hlavicka-obsah h3 span{
    font-size: 38px!important;
    font-family: 'dosis-semibold';
}
#hlavicka-obsah p{
    display: block;
    width: 400px;
    position: absolute;
    top: 305px;
    left: 350px;
    color: #fed27b;
    font-size: 38px;
    line-height: 100%;
}
#kontaktujte-nas{
    width: 211px;
    text-align: right;
    padding-right: 89px;
    position: absolute;
    left: 700px;
    top: 368px;
    color: white;
    font-size: 34px;
    line-height: 80px;
    overflow:hidden;
}
#kontaktujte-nas a{
    display: block;
    width: 79px;    
    height: 90px;
    position:absolute;
    right: 0px;
    top: 3px;
    background-image: url(../obrazky/prvni-c3-2.png);
    background-position: left top;
    background-repeat: no-repeat;
    color: black; 
		text-align: center;
    text-decoration: none;
    font-family: 'dosis-extrabold';
    font-size: 80%;
}
.sipka-prvni-druha{
    background-image: url(../obrazky/sipka-prvni-druha-2.png);
    background-position:top center;
    background-repeat: no-repeat;
    width: 398px;
    height: 169px;
    position: absolute;
    top: 400px;
    left: 250px;
    z-index: 10;
    
}
.sipka-potfolio-horni{
    background-image: url(../obrazky/sipka-prvni-druha-2.png);
    background-position:bottom center;
    background-repeat: no-repeat;
    width: 398px;
    height: 210px;
    position: absolute;
    top: 0px;
    left: 150px;
    z-index: 10;
    
}
.stin-prvni{
    background-image: url(../obrazky/stin-prvni.png);
    background-position: bottom center;
    background-repeat: no-repeat;
    width: 100%;
    height: 71px;
    position: absolute;
    bottom:-33px; 
}

#portfolio{
    width: 100%;
    height: 980px;
    background-color: #FED27B;
    position: absolute;
    top: 468px;
    z-index: 5;
}

#portfolio-nahledy { position: absolute; left: 0; top: 120px; width: 630px; }
#portfolio-nahledy a { display: block; float: left; font-size: 0px; width: 119px; height: 74px; margin-right: 6px; }
#portfolio-nahledy a:hover, #portfolio-nahledy a.aktivni { opacity: .6; }

#portolio-obsah{
    width: 990px;
    height: 980px;
    margin: 0 auto;
    position: relative;
}
#portolio-obsah h2{
    color: #5e5e5e;
    font-size: 2em;
    line-height: 100%;
    display: block;
    position: absolute;
    top: 50px;
}


#stin-druhy{
    background-image: url(../obrazky/stin-druhy.png);
    background-position: bottom center;
    background-repeat: no-repeat;
    width: 100%;
    height: 71px;
    position: absolute;
    bottom:-35px; 
}
.sipka-potfolio-spodni{
    background-image: url(../obrazky/sipka03-horni.png);
    background-position: center;
    background-repeat: no-repeat;
    width: 138px;
    height: 157px;
    position: absolute;
    bottom: -127px;
    left: 428px;
    z-index: 9999;
}










/************** obsah menu **************/


#obsah .menu{
    top: 70px;
}
#obsah .menu-domu{
    background-image: url(../obrazky/prvni-c1.png);
    color: black;
}
#obsah .menu-portfolio{
    background-image: url(../obrazky/druhy-c2.png);
    color: white;
}
#obsah .menu-eshopy{
    background-image: url(../obrazky/druhy-c3.png);
    color: white; 
}
#obsah .menu-stranky{
    background-image: url(../obrazky/druhy-c3.png);
    color: white; 
}
#obsah .menu-kontakt{
    background-image: url(../obrazky/prvni-c4.png);
    color: black; 
}
/************** paticka menu **************/


#paticka .menu{
    top: 70px;
    z-index: 9999;
}
#paticka .menu-domu{
    background-image: url(../obrazky/prvni-c1.png);
    color: black;
}
#paticka .menu-portfolio{
    background-image: url(../obrazky/prvni-c2.png);
    color: black;
}
#paticka .menu-eshopy{
    background-image: url(../obrazky/prvni-c3.png);
    color: black; 
}
#paticka .menu-stranky{
    background-image: url(../obrazky/prvni-c3.png);
    color: black; 
}
#paticka .menu-kontakt{
    background-image: url(../obrazky/prvni-c4.png);
    color: black; 
}
/************** hlavicka menu **************/


#hlavicka-obsah .menu{
    top: 170px;
}
#hlavicka-obsah .menu-domu{
    background-image: url(../obrazky/prvni-c1.png);
    color: black;
}
#hlavicka-obsah .menu-portfolio{
    background-image: url(../obrazky/prvni-c2.png);
    color: black;
}
#hlavicka-obsah .menu-eshopy{
    background-image: url(../obrazky/prvni-c3.png);
    color: black; 
}
#hlavicka-obsah .menu-stranky{
    background-image: url(../obrazky/prvni-c3.png);
    color: black; 
}
#hlavicka-obsah .menu-kontakt{
    background-image: url(../obrazky/prvni-c4.png);
    color: black; 
}
/************** portfolio menu **************/


#portolio-obsah .menu{
    top: 70px;
    right: 0!important;
    z-index: 999;
}
#portolio-obsah .menu-domu{
    background-image: url(../obrazky/druhy-c1.png);
    color: black;
}
#portolio-obsah .menu-portfolio{
    background-image: url(../obrazky/druhy-c2.png);
    color: white;
}
#portolio-obsah .menu-eshopy{
    background-image: url(../obrazky/druhy-c3.png);
    color: white; 
}
#portolio-obsah .menu-stranky{
    background-image: url(../obrazky/druhy-c3.png);
    color: white; 
}
#portolio-obsah .menu-kontakt{
    background-image: url(../obrazky/druhy-c4.png);
    color: black; 
}



/************* menu *****************/



.menu{
    position: absolute;
    width:340px;
    height: 250px;
}
.menu ul{
    list-style-type: none;
    display: block;
    position: relative;
}
.menu li{
    display: block;
}
.menu a{
    background-repeat: no-repeat;
    background-position: center;
    display: block;
    position: absolute;
    text-decoration: none;
    text-align: center;
    font-size: smaller;
}
.menu a:hover{
    opacity: 0.7;
    text-decoration: none !important;
}
.menu a.aktivni{
    opacity: 0.7;
}
.menu-domu{
    width: 110px;
    height: 65px;
    padding-top: 45px;
    top: 30px;
    left: 0px;
}
.menu-portfolio{
    width: 90px;
    height: 57px;
    padding-top: 33px;
    top: 0px;
    left: 120px;
}
.menu-eshopy{
    width: 80px;
    height: 52px;
    padding-top: 28px;
    top: 30px;
    left: 220px;
}
.menu-webdesign{
    width: 81px;
    height: 50px;
    padding-top: 31px;
    background-color: black;
    color: white !important;
    top: 110px;
    left: 140px;
}
.menu-stranky{
    width: 80px;
    height: 62px;
    padding-top: 18px;
    top: 150px;
    left: 45px;
}
.menu-stranky2{
    height: 62px;
    padding-top: 18px;
}
.menu-kontakt{
    width: 90px;
    height: 56px;
    padding-top: 34px;
    top: 120px;
    left: 235px;
}
.menu-kontakt2{
    height: 55px;
    padding-top: 35px;
}


@font-face
{
    font-family: 'dosis-regular';
    src: url('../obrazky/fonty/dosis-regular-webfont.eot');
    src: url('../obrazky/fonty/dosis-regular-webfont.eot?#iefix') format('embedded-opentype'),
	    url('../obrazky/fonty/dosis-regular-webfont.woff') format('woff'),
	    url('../obrazky/fonty/dosis-regular-webfont.ttf') format('truetype'),
	    url('../obrazky/fonty/dosis-regular-webfont.svg#webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: 'dosis-boldxx';
    src: url('../obrazky/fonty/dosis-semibold-webfont.eot');
    src: url('../obrazky/fonty/dosis-semibold-webfont.eot?#iefix') format('embedded-opentype'),
	    url('../obrazky/fonty/dosis-semibold-webfont.woff') format('woff'),
	    url('../obrazky/fonty/dosis-semibold-webfont.ttf') format('truetype'),
	    url('../obrazky/fonty/dosis-semibold-webfont.svg#webfont') format('svg');
   font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'dosis-semibold';
    src: url('../obrazky/fonty/dosis-semibold-webfont.eot');
    src: url('../obrazky/fonty/dosis-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../obrazky/fonty/dosis-semibold-webfont.woff') format('woff'),
         url('../obrazky/fonty/dosis-semibold-webfont.ttf') format('truetype'),
         url('../obrazky/fonty/dosis-semibold-webfont.svg#dosissemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: 'dosis-boldx';
    src: url('../obrazky/fonty/dosis-bold-webfont.eot');
    src: url('../obrazky/fonty/dosis-bold-webfont.eot?#iefix') format('embedded-opentype'),
	    url('../obrazky/fonty/dosis-bold-webfont.woff') format('woff'),
	    url('../obrazky/fonty/dosis-bold-webfont.ttf') format('truetype'),
	    url('../obrazky/fonty/dosis-bold-webfont.svg#webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: 'dosis-extrabold';
    src: url('../obrazky/fonty/dosis-extrabold-webfont.eot');
    src: url('../obrazky/fonty/dosis-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
	    url('../obrazky/fonty/dosis-extrabold-webfont.woff') format('woff'),
	    url('../obrazky/fonty/dosis-extrabold-webfont.ttf') format('truetype'),
	    url('../obrazky/fonty/dosis-extrabold-webfont.svg#webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: 'dosis-extralight';
    src: url('../obrazky/fonty/dosis-extralight-webfont.eot');
    src: url('../obrazky/fonty/dosis-extralight-webfont.eot?#iefix') format('embedded-opentype'),
	    url('../obrazky/fonty/dosis-extralight-webfont.woff') format('woff'),
	    url('../obrazky/fonty/dosis-extralight-webfont.ttf') format('truetype'),
	    url('../obrazky/fonty/dosis-extralight-webfont.svg#webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: 'dosis-light';
    src: url('../obrazky/fonty/dosis-light-webfont.eot');
    src: url('../obrazky/fonty/dosis-light-webfont.eot?#iefix') format('embedded-opentype'),
	    url('../obrazky/fonty/dosis-light-webfont.woff') format('woff'),
	    url('../obrazky/fonty/dosis-light-webfont.ttf') format('truetype'),
	    url('../obrazky/fonty/dosis-light-webfont.svg#webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: 'dosis-medium';
    src: url('../obrazky/fonty/dosis-medium-webfont.eot');
    src: url('../obrazky/fonty/dosis-medium-webfont.eot?#iefix') format('embedded-opentype'),
	    url('../obrazky/fonty/dosis-medium-webfont.woff') format('woff'),
	    url('../obrazky/fonty/dosis-medium-webfont.ttf') format('truetype'),
	    url('../obrazky/fonty/dosis-medium-webfont.svg#webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}


.dBanner { position: relative; height: 600px; width: 990px; top: 355px; }
.dBanneryObal {width: 811px; height: 600px; float: left; padding: 0px 30px;/* border: 1px solid red; */}
.aBanner, .aBannerStaticky { position: absolute; height: 600px; width: 811px; background-color: #FED27B;}
/*.dBanner span { display: block; width: 331px; height: 256px; position: absolute; top: 0; left: 0; background: url(../obrazky/obrazek-text.png) top left repeat; }*/

.dBannerKulicky { position: absolute; bottom: 4px; left: 4px; z-index: 10; display: none; }
.kulicka {width: 15px; height: 10px; /* background: url(../obrazky/kulicka.png) no-repeat center center; */ float: left; cursor: pointer;}
.aktivniKulicka { /* background: url(../obrazky/kulicka-aktivni.png) no-repeat center center; */ }
.dBannerLevaSipka { margin-top: 240px; background: url(../obrazky/sipka-vlevo.jpg) no-repeat center center; /*position: absolute;*/ top: 10px; left: 10px; z-index: 10; width: 58px; height: 56px; float: left; cursor: pointer; display: block; /*display: none;*/}
.dBannerPravaSipka { margin-top: 240px; background: url(../obrazky/sipka-vpravo.jpg) no-repeat center center; /*position: absolute;*/ top: 10px; right: 10px; z-index: 10; width: 58px; height: 56px; float: left; cursor: pointer; display: block; /*display: none;*/}

.clearLeft, .cL { clear: left; }
.clearRight, .cR { clear: right; }
.clearBoth, .cB { clear: both; }

.aBanner h3 { display: block; position: absolute; text-align: right; right: 34px; /*top: 0px;*/ top: 5px; color:#ff7000; font-size: 1.2em; line-height: 100%; font-family: 'dosis-semibold'; background-color:  #FED27B; }
.aBanner p { display: block; width: 440px; position: absolute; right: 34px; top: 440px; color: #5e5e5e; font-size: 16px; /* background-color: #FED27B; */ text-align: right; /*z-index: 10000;*/ z-index: 1; }
.aBanner .levy { left: 34px; top: 440px; display: block; width: 440px; position: absolute; color: #5e5e5e; font-size: 16px; background-color: #FED27B; text-align: left; /*z-index: 10000;*/ }
.aBanner p a { color:#ff7000; text-decoration: none; display: block; padding-top: 10px; background-color: #FED27B; text-align: right; }
.aBanner .levy a { text-align:left; }
.aBanner .slide-img { display: block; width: 811px; height: 482px; position: absolute; top: 30px; /*z-index: 9999;*/ /*background-color: red;*/ }

/* Modifikace nutna pro prenos pobocek */
#dForm textarea { height: 350px; }
#paticka { font-size: 18px!important; height: 963px; }
#paticka-obsah { font-size: 18px!important; }
#kontakt { width: 498px; font-size: 18px!important; }
.aSidlo { right: -80px; top: 5px; }
.dKontaktyBox { width: 50%; float: left; }
#dPaticka { top: 880px; }
#socialne-siete { top: 800px; }
/* konec modifikace */


.fucking-eu-cookies.fucking-priority {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    box-sizing: border-box;
    background: black;
    white-space: nowrap;
    padding: 10px 0;
}


.fucking-eu-cookies.fucking-priority span { text-align: center; }
.fucking-eu-cookies.fucking-priority a { text-decoration: none; }
.fucking-eu-cookies.fucking-priority button { border-radius: 5px; text-align: right; padding: 2px 5px; font-size: small; border: none; background-color: #ff7000; color: black; }
